.nt-list-top-actions {
  display: flex;
  
  @media (max-width: 480px) {
    flex-direction: column;
  }

  .nt-list-top-actions-item {
    margin-top: 10px;

    .m--top-action {
      width: 100% !important
    }

    &:last-child {
      margin-right: 0;
    }

    @media (min-width: 768px) {
      margin-top: 0;
      margin-right: 10px;

      .m--top-action {
        width: fit-content !important
      }
    }
  }
}

.cursor-pointer {
  cursor: pointer;
}

.action-dropdown {
  &:hover {
    color: #B82E45 !important
  }
}